@-webkit-keyframes marquee {
  0% {
    -webkit-transform: translateX(100vw);
    transform: translateX(100vw); }
  100% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%); } }

@keyframes marquee {
  0% {
    -webkit-transform: translateX(100vw);
    transform: translateX(100vw); }
  100% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%); } }

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

.vacancies__filter__wrapper {
  margin-bottom: 32px; }

.vacancies__filter__text {
  font-size: 1.25em;
  font-weight: 300;
  letter-spacing: 0.02em;
  line-height: 1.4em; }

#vacancies__filter__type,
#vacancies__filter__school {
  -webkit-appearance: none;
  -moz-appearance: none;
  background-color: #9cbad5;
  color: #223a5e;
  border-radius: 15px;
  height: 53px;
  border: none;
  line-height: 1.3em;
  text-indent: 10px;
  padding-right: 50px;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  background-image: url("/_site/images/design/select-arrow.png");
  background-repeat: no-repeat;
  background-position: center right 29px; }
  #vacancies__filter__type option,
  #vacancies__filter__school option {
    padding: 0; }

#vacancies__filter__type {
  width: 173px;
  margin-right: 25px; }

#vacancies__filter__school {
  width: 153px; }

.vacancies__item {
  border-radius: 15px;
  margin-bottom: 40px;
  -webkit-box-shadow: 0px 0px 50px rgba(7, 60, 94, 0.2);
  box-shadow: 0px 0px 50px rgba(7, 60, 94, 0.2);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column; }

.vacancies__item__content {
  border-bottom: 2px solid rgba(220, 220, 220, 0.5);
  margin: 0 20px 10px;
  padding: 20px 0px 20px; }

.vacancies__item__logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -ms-flex-negative: 0;
  flex-shrink: 0; }
  .vacancies__item__logo img {
    margin-right: 14px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    height: 114px;
    width: 114px; }

.vacancies__item__school {
  margin: 0;
  font-size: 0.875em;
  font-weight: 600;
  letter-spacing: 0.02em;
  line-height: 1.35714em; }

.vacancies__item__title {
  color: #223a5e;
  font-size: 1.375em;
  font-weight: 300;
  letter-spacing: 0.02em;
  line-height: 1.43333em;
  margin: 0.73333em 0 0.6em; }
  @media all and (min-width: 1025px) {
    .vacancies__item__title {
      font-size: 1.875em; } }

.vacancies__item__intro {
  letter-spacing: 0.02em;
  color: #3a3e48;
  line-height: 1.875em;
  margin: 0; }

.vacancies__item__info {
  padding: 0 20px 18px; }
  .vacancies__item__info p {
    font-size: 1.0625em;
    font-weight: 500;
    color: #424242;
    letter-spacing: 0.02em;
    line-height: 1.41176em;
    text-transform: uppercase;
    min-width: 25%; }
    .vacancies__item__info p span {
      color: #afafaf;
      text-transform: none; }

a.vacancies__item__link {
  margin-left: auto;
  display: inline-block;
  font-size: 0.875em;
  font-weight: 700;
  letter-spacing: 0.09em;
  line-height: 1.42857em;
  padding: 15px 57px;
  color: #fff;
  border-top-left-radius: 15px;
  border-bottom-right-radius: 15px;
  -webkit-transition: background 0.4s;
  -o-transition: background 0.4s;
  transition: background 0.4s; }
  a.vacancies__item__link:hover {
    background-color: #e68b38; }

.vacancy__item__details .vacancies__item__logo {
  margin-bottom: 30px; }

.vacancy__item__details ul li {
  margin-bottom: 1em; }
  .vacancy__item__details ul li[data-info=""] {
    display: none; }
  .vacancy__item__details ul li p {
    margin: 0; }

@media all and (min-width: 500px) {
  .vacancies__filter__wrapper {
    margin-bottom: 70px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start; }
  .vacancies__filter__text {
    margin: 0 30px 0 0; }
  .vacancies__item__content,
  .vacancy__item__details {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse; }
  .vacancies__item__logo {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
    margin-left: 32px;
    width: 114px; }
    .vacancies__item__logo img {
      margin: 0 0 14px; }
  .vacancies__item__info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    .vacancies__item__info p {
      min-width: 34%;
      margin-right: 35px; } }

@media all and (min-width: 768px) {
  .vacancies__item__content {
    padding: 23px 0 20px;
    margin: 0 50px 10px; }
  .vacancies__item__info {
    padding: 0 50px 18px; } }

@media all and (min-width: 1200px) {
  .vacancies__item__logo {
    margin-left: 90px; } }
